<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Category</title>
    <link rel="stylesheet" href="js/bootstrap.min.js" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/category.css" />
    <link rel="stylesheet" href="css/style.css"/>
    
</head>

<body>
     <!-- Star Header -->
    <div class="header show" id="search">
        <div class="container-full herader-cate">
            <!-- navbar -->
            <nav class="navbar navbar-expand-lg fixed-top menu-top">
                <div>
                    <i class="fas fa-search"></i>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="center-logo">
                    <img src="https://gl-cal.com/_nuxt/img/2f5e27b.png">
                </div>
                <div class="collapse navbar-collapse " id="navbarSupportedContent">
                    <div class="nav-item">
                        <a>
                            <div class="nav-link"><img src="https://gl-cal.com/_nuxt/img/9ffe64b.png"></div>
                        </a>
                        <a>
                            <div class="nav-link"><img src="https://gl-cal.com/_nuxt/img/b7ae154.png"></div>
                        </a>
                    </div>
                </div>
            </nav>
            <div class="row form-search form-search-cate">
                <form>
                    <div class="row">
                        <div class="col-10  p-0 m-0">
                            <input class="search form-control">
                        </div>
                        <div class="col-2  p-0 m-0">
                            <button class="form-control">キャンセル</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- End Header -->

    <!-- Star Menu -->
    <div>
        <div class="container-full page-with">
            <div class="row">
                <div class="col-2 menu test">
                    <nav class="navbar navbar-light  item-menu-1">
                        <a class="navbar-brand" href="#">トツプ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">平和・安全</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">農業・漁業</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">交通・インフラ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">環境・文化</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">交通・インフラ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">ジェンダー・人権</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">経済・民間連携</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">経済・民間連携</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">IT</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">教育</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">保健医療</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">SDGs</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">INTERNATIONAL</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">コラム</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">オリジナル</a>
                    </nav>
                </div>
                <div class="col-10 col-main-body p-0">
                    <div class="item-page">
                        <div class="slide">
                            <div class="row ">
                                <div class="left-slide col-8">
                                    <div class="carousel-item active">
                                        <div class="silede-title">
                                            <p>ロシア、黒海で艦艇増強　ウクライナ巡る緊張の中で</p>
                                        </div>
                                    </div>
                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                    <div class="triangle"></div>
                                    <div class="new"><span>NEW</span></div>
                                </div>
                                <div class=" col-4">
                                    <div class="right-slide">
                                        <div class="carousel-item active slide-1-1">
                                            <img class="d-block w-100"
                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-White-University-Blue-Black/Images/Air-Jordan-1-Retro-High-White-University-Blue-Black/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1611777406&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"
                                                alt="First slide">
                                            <div class="silede-title">
                                                <p>ロシア、黒海で艦艇増強　ウクライナ巡る緊張の中で</p>
                                            </div>
                                        </div>
                        
                                        <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                        <div class="triangle"></div>
                                        <div class="new"><span>NEW</span></div>
                                    </div>
                                    <div class="right-slide-2">
                                        <div class="carousel-item active slide-1-2">
                                            <img class="d-block w-100"
                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-White-University-Blue-Black/Images/Air-Jordan-1-Retro-High-White-University-Blue-Black/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1611777406&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"
                                                alt="First slide">
                                        </div>
                                        <div class="silede-title">
                                            <p>ロシア、黒海で艦艇増強　ウクライナ巡る緊張の中で</p>
                                        </div>
                                        <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                        <div class="triangle"></div>
                                        <div class="new"><span>NEW</span></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="main-content">
                            <div class="row">
                                <div class="col-9">
                                    <div class="content">
                                        <div class="list-item">
                                            <div class="row">
                                                <div class="item item-cate col-4 ">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body ">
                                                            <b>
                                                                <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                                </h3>
                                                            </b>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                        Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                                <div class="item col-4">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body">
                                                            <b>
                                                                <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                                </h3>
                                                            </b>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                                    <span>Business Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                                <div class="item col-4">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body">
                                                            <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                            </h3>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                        Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                            </div>
                                        </div>
                                    
                                    </div>
                                    <div class="content">
                                        <div class="list-item">
                                            <div class="row">
                                                <div class="item col-4">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body">
                                                            <b>
                                                                <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                                </h3>
                                                            </b>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                        Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                                <div class="item col-4">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body">
                                                            <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                            </h3>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                        Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                                <div class="item col-4">
                                                    <div class="frame-item">
                                                        <div class="card-img-top">
                                                            <img
                                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                        </div>
                                                        <div class="card-body">
                                                            <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガートナーのネットワークファイアウオール部門カス...</b>
                                                            </h3>
                                                            <p>（ビジネスワイヤ） -- エンタープライズネットワークセキュリティーとリスクマネジメントのソリューシ...</p>
                                                        </div>
                                                        <div class="infor-footer">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                        Wire</span>
                                                                </div>
                                                                <div class="col-4">
                                                                    <span>1時間前</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item-view"><i class="fas fa-eye"> 0</i></div>
                                                    <div class="triangle"></div>
                                                    <div class="new"><span>NEW</span></div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                    </div>
                                </div>
                                <div class="col-3">
                                    <h3 class="cate">ランキング</h3>
                                    <div class="col-right-sidebar mb-4">
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                        <div class="card-body card-category">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Menu -->

    <!-- Star Footer -->
    <div class="footer">
        <div class="row">
            <div class="col-2"></div>
            <div class="col-10">
                <div class="copy-right">
                    <p class="text-center">Copyright©2020 Glocal ALL Right Ngô Thế Cường</p>
                    <p>プライバシーポリシー</p>
                </div>
            </div>
        </div>
    </div>
    <!-- End Footer -->
    
    <script src="js/main.js"></script>
</body>
</html>